package com.reyun.service;

import com.reyun.model.SystemParam;

public interface SystemParamService {
	
	public SystemParam create(Long account);

	public SystemParam update(SystemParam systemParam,Long account);
	
	public SystemParam find(Long account);
}
